Index: trunk/SRC/Documentation/xmldoc/wiki/GetSaxo
===================================================================
--- trunk/SRC/Documentation/xmldoc/wiki/GetSaxo	(revision 351)
+++ trunk/SRC/Documentation/xmldoc/wiki/GetSaxo	(revision 352)
@@ -1,8 +1,5 @@
-
-
-  = Get SAXO =
+= Get SAXO =
 [[PageOutline]]
 
-  
     
     
@@ -10,25 +7,11 @@
    
   
-
-  
-
-  
-    ==  Create SAXO environment  ==
-    
+== Create SAXO environment ==
+
       To simplify the explanation, we suppose that we install SAXO in your {{{${HOME}}}}.
       We need to create 2 directories:
-      
-	
-          * {{{${HOME}/SAXO_DIR}}} that will contain the source files of SAXO. It should not be modified by the user to simplify later updates.
-         
-        
-	
+       * {{{${HOME}/SAXO_DIR}}} that will contain the source files of SAXO. It should not be modified by the user to simplify later updates.
           * {{{${HOME}/My_IDL}}} that will contain user personal files (including modified SAXO files, if needed).
-         
-       
-      
-    
-    
-      {{{
+         {{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -37,36 +20,13 @@
       </pre>
 }}}
-    
-  
-
-  
-
- 
-    ==  Get SAXO files  ==
-
-  
-
-    
-      ===  If you work at IDRIS, IPSL or LOCEAN  ===
-      
-	SAXO is already installed at
-	
-	  
-            * IDRIS, on {{{rhodes}}}: {{{/home/rech/eee/reee217/SAXO_DIR}}}
-           
-          
-	  
-            * IPSL: {{{/home/smlod/SAXO_DIR}}}
-           
-          
-	  
-            * LOCEAN: {{{/usr/home/smasson/SAXO_DIR}}}
-           
-         
-	
+
+== Get SAXO files ==
+
+=== If you work at IDRIS, IPSL or LOCEAN ===
+SAXO is already installed at
+	 * IDRIS, on {{{rhodes}}}: {{{/home/rech/eee/reee217/SAXO_DIR}}} @star@ IPSL: {{{/home/smlod/SAXO_DIR}}} @star@ LOCEAN: {{{/usr/home/smasson/SAXO_DIR}}}
 	If you can access one of theses directories, there is no need to re-install SAXO again! In that case, you only have to link {{{${HOME}/SAXO_DIR}}} to the appropriate directory:
 	
-	  '''IDRIS'''
-	  {{{
+	  '''IDRIS'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -74,8 +34,6 @@
 	  </pre>
 }}}
-         
-	  
-	  '''IPSL'''
-	  {{{
+
+	  '''IPSL'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -83,8 +41,6 @@
 	  </pre>
 }}}
-           
-	  
-	  '''LOCEAN'''
-	  {{{
+
+	  '''LOCEAN'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -92,19 +48,11 @@
 	  </pre>
 }}}
-           
-	  
-	
-      
-    
-
-  
-
-    
-      ===  If  Subversion (svn) is installed on your machine  ===
- 
-      
-	====  Regular users  ====
-      
-	The ''complete'' latest revision (source + tests data files: 772 Mb) can be checked out with the following command executed in your ${HOME}:
+
+	
+=== If Subversion (svn) is installed on your machine ===
+
+==== Regular users ====
+
+	The ''complete'' latest revision (source + tests data files: 771 Mb) can be checked out with the following command executed in your ${HOME}:
 	{{{
 #!html
@@ -113,7 +61,6 @@
 	</pre>
 }}}
-      
-      
-	The latest revision of the ''source files'' (45 Mb) can be checked out with the following command:
+
+	The latest revision of the ''source files'' (44 Mb) can be checked out with the following command:
 	{{{
 #!html
@@ -122,6 +69,5 @@
 	</pre>
 }}}
-      
-      
+
 	The latest revision of the ''NetCDF data files'' (728 Mb) used by the test programs can be checked out with the following command:
 	{{{
@@ -131,11 +77,7 @@
 	</pre>
 }}}
-      
-      
-
-      
-	====  Contributors  ====
-      
-	''Contributors'' should better use the following command (and replace login by their own login):
+
+==== Contributors ====
+''Contributors'' should better use the following command (and replace login by their own login):
 	{{{
 #!html
@@ -144,16 +86,9 @@
 	</pre>
 }}}
-      
-      
-    
-
-  
-
-    
-      ===  Get SAXO from a tar file  ===
-  
-      
-	====  Get SAXO source files (5.8M Mb)  ====
-	
+
+=== Get SAXO from a tar file ===
+
+==== Get SAXO source files (5.8M Mb) ====
+
 	  Create your {{{${HOME}/SAXO_DIR}}} directory âŠ
 	  {{{
@@ -165,13 +100,9 @@
 	  </pre>
 }}}
-         
-         
+
 	  âŠ and download it the latest version of the sources tar file: [http://forge.ipsl.jussieu.fr/saxo/download/SAXO_SRC_20080321r339.tar.gz SAXO_SRC_20080321r339.tar.gz] (5.8M Mb).
 
-
 This tar.gz file could also be downloaded with {{{wget}}} or {{{curl}}}
-	
-	  '''wget'''
-	  {{{
+	  '''wget'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -179,8 +110,6 @@
 	  </pre>
 }}}
-           
-	  
-	  '''curl'''
-	  {{{
+
+	  '''curl'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -188,6 +117,5 @@
 	  </pre>
 }}}
-           
-	  
+
 		
 	Untar the file
@@ -200,21 +128,11 @@
 	</pre>
 }}}
-	
-
-      
-  
-      
-	====  Get SAXO tests data files (238M Mb)  ====
-	
+
+==== Get SAXO tests data files (238M Mb) ====
+
 	If you want to use the tests programs, you need to download the data tests files ({{{SAXO_DATA_20060602.tar.gz}}}), you may download theses files in
-	
-	  
-            * {{{${HOME}/My_IDL}}}. This is the easiest solution but it could be inconvenient if your ${HOME} disk space is limited.
-           
-          
-	  
-*            #xA;          
-	
-	{{{
+	 * {{{${HOME}/My_IDL}}}. This is the easiest solution but it could be inconvenient if your ${HOME} disk space is limited.
+            * any other directory of your choice. In that case, when using IDL, you will need to define the variable {{{iodir}}} to the directory you choose in order to let IDL find the data tests files. This can be done either through the {{{init.pro}}} file (see [#Create SAXO environment]) or directly within IDL with the following command: idl&gt;iodir = '''''the chosen directory'''''.
+           {{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -224,9 +142,9 @@
 	</pre>
 }}}
+
 	Download [http://forge.ipsl.jussieu.fr/saxo/download/SAXO_DATA_20060602.tar.gz SAXO_DATA_20060602.tar.gz] (238M Mb)
 	or with {{{wget}}} or {{{curl}}} âŠ
 	
-	  '''wget'''
-	  {{{
+	  '''wget'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -234,8 +152,6 @@
  	  </pre>
 }}}
-           
-	  
-	  '''curl'''
-	  {{{
+
+	  '''curl'''{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -243,19 +159,10 @@
 	  </pre>
 }}}
-            
-	  
-	
-	
-      
-    
-  
-  
-    
-      ==  Generate your init.pro file  ==
-      
+
+	
+== Generate your init.pro file ==
+
 	To use SAXO, we need to build an IDL script that we usually call "{{{init.pro}}}". This file contains a set of IDL commands and default definitions (paths and variables of the common files) that are necessary to SAXO. Once it has been created, {{{init.pro}}} should the first executed command when starting IDL session.
-      
-      
-	{{{
+      {{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -269,54 +176,6 @@
 }}}
 
-
 	You must then answer several questions:
-
-	
-	  
-            * give the path of {{{${HOME}/My_IDL}}}
-          
-	  
-            * give the path of {{{${HOME}/SAXO_DIR}}}
-          
-	  
-            * compatibility with the old version: No (except if you want to use old programs)
-          
-	  
-            * give a default path for the data directory
-          
-	  
-            * give a default path for the postscript directory
-          
-	  
-            * give a default path for the images directory
-          
-	  
-            * give a default path for the animation directory
-          
-	  
-            * number of accessible printer and their configuration
-          
-	  
-            * default color table
-          
-	  
-            * default page orientation (portrait/landscape)
-          
-	  
-            * default page size
-          
-	  
-            * default window size
-          
-	  
-            * postscript archiving options
-          
-	  
-            * name of the init file ({{{init.pro}}})
-          
-	
-
-
-	{{{
+ * give the path of {{{${HOME}/My_IDL}}} @star@ give the path of {{{${HOME}/SAXO_DIR}}} @star@ compatibility with the old version: No (except if you want to use old programs) @star@ give a default path for the data directory @star@ give a default path for the postscript directory @star@ give a default path for the images directory @star@ give a default path for the animation directory @star@ number of accessible printer and their configuration @star@ default color table @star@ default page orientation (portrait/landscape) @star@ default page size @star@ default window size @star@ postscript archiving options @star@ name of the init file ({{{init.pro}}}){{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -335,9 +194,6 @@
 }}}
 
-
 	There is an example of the kind of [idlfiles/init_example.pro  init.pro] you should get.
       
-    
-
 == After this ==
 
@@ -345,4 +201,2 @@
 [wiki:FirstSteps First steps with SAXO].
 
-
-
